body {
  background-image:url(/gifs/rapists.gif);
  background-size: cover; 
  display: grid;
  place-items: center; /* Centers everything horizontally and vertically */
  align-content: center; /* Ensures content groups don't break during resize */
}

#ragepic {
  display: grid;
  place-items: center; /* Centers everything horizontally and vertically */
  align-content: center; /* Ensures content groups don't break during resize */
  margin-top: 200px;
}

#help {
  color: red;
  text-decoration: none;
}

a {
  color: red;
  text-decoration: none;
}